Subject: bug#10270: Weird bugs with right-arrow

From: "sindikat" <[email-masked]>
Date: Sat, 10 Dec 2011 22:35:10 +0100

Package: emacs-xwidgets 

    because webkit is xwidget, it sometimes lead to unexpected bugs 

    go to http://google.com;  press right-arrow; web-page moved to the 
left, you can't restore normal view, windows are not rendering properly 
(C-h m for example); 

    however if you do (forward-paragraph) somehow everything works fine; 
now you can move right and left with arrow keys, and you also a see a 
winking cursor; 

    also try C-h k on any of the following commands - forward-word, 
next-line, forward-char, end-of-buffer, scroll-up, and their respective 
antonyms - you will see nonsense like "M-E runs the command #[nil 
"\302\303!\211\20" etc. instead of normal key help.